-- menu01.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 05.09.2013
-- source: C:\Work\nls19.magic3\res\menu01.spt (1024x1024)

texinfo = createTextureInfoEx('menu_02')
frames = 
{
  { dx=512.0, dy=287.0, u=0, v=0.4375, cu=1, cv=0.5605469, w=1024.0, h=574.0 },
}
addTextureInfoExNodes(texinfo, 'menu01', frames, 0)

texinfo = createTextureInfoEx('menu_01')
frames = 
{
  { dx=512.0, dy=201.0, u=0, v=0.04394531, cu=1, cv=0.390625, w=1024.0, h=400.0 },
}
addTextureInfoExNodes(texinfo, 'menu01', frames, 0)

texinfo = nil
frames = nil
